## r-bioc-rtracklayer 1.22.0

=== DESCRIPTION ===
Package: rtracklayer
Title: R interface to genome browsers and their annotation tracks
Version: 1.22.0
Author: Michael Lawrence, Vince Carey, Robert Gentleman
Depends: R (>= 2.10), methods, GenomicRanges (>= 1.13.3)
Imports: XML (>= 1.98-0), BiocGenerics (>= 0.7.7), IRanges (>=
        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.13.43),
        Biostrings (>= 2.29.18), BSgenome (>= 1.23.1), zlibbioc, RCurl
        (>= 1.4-2), Rsamtools (>= 1.13.1)
Suggests: humanStemCell, microRNA (>= 1.1.1), genefilter, limma,
        org.Hs.eg.db, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, hgu133plus2.db
LinkingTo: IRanges, XVector
Description: Extensible framework for interacting with multiple genome 
  browsers (currently UCSC built-in) and manipulating 
  annotation tracks in various formats (currently GFF, BED, bedGraph, BED15,
  WIG, BigWig and 2bit built-in). The user may export/import tracks to/from the
  supported browsers, as well as query and modify the browser state, such as the
  current viewport.
Maintainer: Michael Lawrence <michafla@gene.com>
License: Artistic-2.0
Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R gff.R bed.R
        wig.R utils.R bigWig.R chain.R quickload.R twobit.R fasta.R
        tabix.R bam.R trackTable.R index.R compression.R
        test_rtracklayer_package.R
biocViews: Annotation,Visualization,DataImport
Packaged: 2013-10-15 03:46:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.22.0-1) unstable; urgency=low

  * Initial release (closes: #733283).

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 00:57:59 +0100

=== debian/control ===
Source: r-bioc-rtracklayer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-bsgenome,
               r-bioc-rsamtools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html

Package: r-bioc-rtracklayer
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-xml,
         r-cran-rcurl,
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-bsgenome,
         r-bioc-rsamtools
Description: GNU R interface to genome browsers and their annotation tracks
 Extensible framework for interacting with multiple genome browsers
 (currently UCSC built-in) and manipulating annotation tracks in various
 formats (currently GFF, BED, bedGraph, BED15, WIG, BigWig and 2bit
 built-in). The user may export/import tracks to/from the supported
 browsers, as well as query and modify the browser state, such as the
 current viewport.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz

## r-bioc-rtracklayer 1.24.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.22.0
+Version: 1.24.2
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 2.10), methods, GenomicRanges (>= 1.13.3)
+Depends: R (>= 2.10), methods, GenomicRanges (>= 1.15.26)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.7.7), IRanges (>=
-        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.13.43),
+        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.15.26),
         Biostrings (>= 2.29.18), BSgenome (>= 1.23.1), zlibbioc, RCurl
-        (>= 1.4-2), Rsamtools (>= 1.13.1)
+        (>= 1.4-2), Rsamtools (>= 1.13.1), GenomicAlignments, tools
 Suggests: humanStemCell, microRNA (>= 1.1.1), genefilter, limma,
         org.Hs.eg.db, BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hgu133plus2.db
@@ -19,9 +19,12 @@
   current viewport.
 Maintainer: Michael Lawrence <michafla@gene.com>
 License: Artistic-2.0
+ExtraLicenses: The files in the 'src/ucsc' directory are licensed for
+        all use by Jim Kent, in a manner compatible with the Artistic
+        2.0 license.
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R gff.R bed.R
         wig.R utils.R bigWig.R chain.R quickload.R twobit.R fasta.R
         tabix.R bam.R trackTable.R index.R compression.R
         test_rtracklayer_package.R
 biocViews: Annotation,Visualization,DataImport
-Packaged: 2013-10-15 03:46:42 UTC; biocbuild
+Packaged: 2014-06-05 05:44:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.24.2-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * (Build-)Depends: r-bioc-genomicalignments
  * Drop autopkgtest that would need 800MB data package
    r-bioc-bsgenome.hsapiens.ucsc.hg19 to run successfully.
    Closes: #735543

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 13:37:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -13,6 +12,7 @@
                r-bioc-iranges,
                r-bioc-biostrings,
                r-bioc-genomicranges,
+               r-bioc-genomicalignments,
                r-bioc-bsgenome,
                r-bioc-rsamtools
 Standards-Version: 3.9.5
@@ -31,6 +31,7 @@
          r-bioc-iranges,
          r-bioc-biostrings,
          r-bioc-genomicranges,
+         r-bioc-genomicalignments,
          r-bioc-bsgenome,
          r-bioc-rsamtools
 Description: GNU R interface to genome browsers and their annotation tracks

## r-bioc-rtracklayer 1.28.6

=== DESCRIPTION ===
Package: rtracklayer
Title: R interface to genome browsers and their annotation tracks
Version: 1.28.6
Author: Michael Lawrence, Vince Carey, Robert Gentleman
Depends: R (>= 2.10), methods, GenomicRanges (>= 1.19.3)
Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.5.11), IRanges (>= 2.1.41), XVector (>= 0.5.8), GenomeInfoDb
        (>= 1.3.14), Biostrings (>= 2.33.14), zlibbioc, RCurl (>=
        1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.3.23),
        tools
Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
        genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
        BSgenome.Hsapiens.UCSC.hg19, TxDb.Hsapiens.UCSC.hg19.knownGene
LinkingTo: S4Vectors, IRanges, XVector
Description: Extensible framework for interacting with multiple genome 
  browsers (currently UCSC built-in) and manipulating 
  annotation tracks in various formats (currently GFF, BED, bedGraph, BED15,
  WIG, BigWig and 2bit built-in). The user may export/import tracks to/from the
  supported browsers, as well as query and modify the browser state, such as the
  current viewport.
Maintainer: Michael Lawrence <michafla@gene.com>
License: Artistic-2.0
ExtraLicenses: The files in the 'src/ucsc' directory are licensed for
        all use by Jim Kent, in a manner compatible with the Artistic
        2.0 license.
Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R gff.R bed.R
        wig.R utils.R bigWig.R chain.R quickload.R twobit.R fasta.R
        tabix.R bam.R trackTable.R index.R compression.R
        test_rtracklayer_package.R
biocViews: Annotation,Visualization,DataImport
NeedsCompilation: yes
Packaged: 2015-07-02 01:56:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.28.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 21:08:35 +0200

r-bioc-rtracklayer (1.28.5-2) unstable; urgency=medium

  * Upload to unstable instead of experimental

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 07:37:34 +0200

r-bioc-rtracklayer (1.28.5-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:09:08 +0200

r-bioc-rtracklayer (1.26.0-1) experimental; urgency=medium

  * New upstream version
  + cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 20:34:34 +0200

=== debian/control ===
Source: r-bioc-rtracklayer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl,
               r-bioc-genomicalignments (>= 1.4.1)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html

Package: r-bioc-rtracklayer
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-xml,
         r-cran-rcurl,
         r-bioc-genomicalignments (>= 1.4.1)
Description: GNU R interface to genome browsers and their annotation tracks
 Extensible framework for interacting with multiple genome browsers
 (currently UCSC built-in) and manipulating annotation tracks in various
 formats (currently GFF, BED, bedGraph, BED15, WIG, BigWig and 2bit
 built-in). The user may export/import tracks to/from the supported
 browsers, as well as query and modify the browser state, such as the
 current viewport.

## r-bioc-rtracklayer 1.30.1

=== DESCRIPTION ===
Package: rtracklayer
Title: R interface to genome browsers and their annotation tracks
Version: 1.30.1
Author: Michael Lawrence, Vince Carey, Robert Gentleman
Depends: R (>= 2.10), methods, GenomicRanges (>= 1.21.20)
Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.7.11), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
        (>= 1.3.14), Biostrings (>= 2.37.1), zlibbioc, RCurl (>=
        1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
        tools
Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
        genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
        BSgenome.Hsapiens.UCSC.hg19, TxDb.Hsapiens.UCSC.hg19.knownGene
LinkingTo: S4Vectors, IRanges, XVector
Description: Extensible framework for interacting with multiple genome 
  browsers (currently UCSC built-in) and manipulating 
  annotation tracks in various formats (currently GFF, BED, bedGraph, BED15,
  WIG, BigWig and 2bit built-in). The user may export/import tracks to/from the
  supported browsers, as well as query and modify the browser state, such as the
  current viewport.
Maintainer: Michael Lawrence <michafla@gene.com>
License: Artistic-2.0
ExtraLicenses: The files in the 'src/ucsc' directory are licensed for
        all use by Jim Kent, in a manner compatible with the Artistic
        2.0 license.
Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
        bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
        fasta.R tabix.R bam.R trackTable.R index.R compression.R
        test_rtracklayer_package.R ncbi.R
biocViews: Annotation,Visualization,DataImport
NeedsCompilation: yes
Packaged: 2015-10-22 00:57:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 09:01:53 +0100

r-bioc-rtracklayer (1.28.10-1) unstable; urgency=medium

  * New upstream version
  * Adapt watch file
  * lintian-overrides for package-contains-timestamped-gzip

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2015 21:32:13 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-xml,
                r-cran-rcurl,
-               r-bioc-genomicalignments (>= 1.4.1)
+               r-bioc-genomicalignments (>= 1.6.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
@@ -21,7 +21,7 @@
          ${shlibs:Depends},
          r-cran-xml,
          r-cran-rcurl,
-         r-bioc-genomicalignments (>= 1.4.1)
+         r-bioc-genomicalignments (>= 1.6.0)
 Description: GNU R interface to genome browsers and their annotation tracks
  Extensible framework for interacting with multiple genome browsers
  (currently UCSC built-in) and manipulating annotation tracks in various

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz

## r-bioc-rtracklayer 1.32.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.30.1
+Version: 1.32.2
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 2.10), methods, GenomicRanges (>= 1.21.20)
+Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.7.11), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
+        0.9.33), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
         (>= 1.3.14), Biostrings (>= 2.37.1), zlibbioc, RCurl (>=
         1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
         tools
@@ -19,14 +19,11 @@
   supported browsers, as well as query and modify the browser state, such as the
   current viewport.
 Maintainer: Michael Lawrence <michafla@gene.com>
-License: Artistic-2.0
-ExtraLicenses: The files in the 'src/ucsc' directory are licensed for
-        all use by Jim Kent, in a manner compatible with the Artistic
-        2.0 license.
+License: Artistic-2.0 + file LICENSE
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
         bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
         test_rtracklayer_package.R ncbi.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2015-10-22 00:57:06 UTC; biocbuild
+Packaged: 2016-07-26 01:57:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:36:09 +0200

r-bioc-rtracklayer (1.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 12:04:24 +0200

r-bioc-rtracklayer (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add missing Build-Depends: libssl-dev
  * debian/copyright: Clarify license of files in src/ucsc/*
    Closes: #807580

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 12:46:31 +0200

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev,
+               r-base-dev (>= 3.3),
                r-cran-xml,
                r-cran-rcurl,
-               r-bioc-genomicalignments (>= 1.6.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
+               r-bioc-genomicalignments (>= 1.6.0),
+               libssl-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html

## r-bioc-rtracklayer 1.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.32.2
+Version: 1.34.1
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
@@ -23,7 +23,7 @@
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
         bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R
+        test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2016-07-26 01:57:37 UTC; biocbuild
+Packaged: 2016-11-01 22:26:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.34.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #846937
  * debhelper 10
  * d/watch: version=4
  * Remove unused lintian override
  * New Build-Depends: pkg-config

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 21:53:17 +0100

r-bioc-rtracklayer (1.34.0-2) unstable; urgency=medium

  * Rebuild against libssl1.0.2 from unstable

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:40:18 +0200

r-bioc-rtracklayer (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 11:37:57 +0200

=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev (>= 3.3),
                r-cran-xml,
                r-cran-rcurl,
                r-bioc-genomicalignments (>= 1.6.0),
-               libssl-dev
+               libssl-dev,
+               pkg-config
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html
+Homepage: https://bioconductor.org/packages/rtracklayer/
 
 Package: r-bioc-rtracklayer
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-cran-xml,
-         r-cran-rcurl,
-         r-bioc-genomicalignments (>= 1.6.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R interface to genome browsers and their annotation tracks
  Extensible framework for interacting with multiple genome browsers
  (currently UCSC built-in) and manipulating annotation tracks in various

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz

## r-bioc-rtracklayer 1.36.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.34.1
+Version: 1.36.4
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.9.33), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
-        (>= 1.3.14), Biostrings (>= 2.37.1), zlibbioc, RCurl (>=
+        0.13.13), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
+        (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc, RCurl (>=
         1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
         tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
-        BSgenome.Hsapiens.UCSC.hg19, TxDb.Hsapiens.UCSC.hg19.knownGene
+        GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
+        TxDb.Hsapiens.UCSC.hg19.knownGene, RUnit
 LinkingTo: S4Vectors, IRanges, XVector
 Description: Extensible framework for interacting with multiple genome 
   browsers (currently UCSC built-in) and manipulating 
@@ -26,4 +27,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2016-11-01 22:26:05 UTC; biocbuild
+Packaged: 2017-07-12 22:31:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.36.4-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 17:03:39 +0000

r-bioc-rtracklayer (1.36.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #871333
  * Standards-Version: 4.0.1 (no changes needed)
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Wed, 23 Aug 2017 19:43:41 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-genomicalignments (>= 1.6.0),
                libssl-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Homepage: https://bioconductor.org/packages/rtracklayer/
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R interface to genome browsers and their annotation tracks

## r-bioc-rtracklayer 1.36.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.36.4
+Version: 1.36.6
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
@@ -27,4 +27,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2017-07-12 22:31:13 UTC; biocbuild
+Packaged: 2017-10-11 22:33:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.36.6-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:25:43 +0200

r-bioc-rtracklayer (1.36.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 23:17:00 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.3),
@@ -11,9 +12,9 @@
                r-bioc-genomicalignments (>= 1.6.0),
                libssl-dev,
                pkg-config
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rtracklayer.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
 
 Package: r-bioc-rtracklayer

## r-bioc-rtracklayer 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: rtracklayer
-Title: R interface to genome browsers and their annotation tracks
-Version: 1.36.6
+Title: R interface to genome annotation files and the UCSC genome
+        browser
+Version: 1.38.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.13.13), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
-        (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc, RCurl (>=
-        1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
-        tools
+        0.13.13), IRanges (>= 2.11.12), XVector (>= 0.9.4),
+        GenomeInfoDb (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc,
+        RCurl (>= 1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>=
+        1.5.4), tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
         GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
@@ -27,4 +28,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2017-10-11 22:33:17 UTC; biocbuild
+Packaged: 2017-10-30 22:51:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.38.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:30 +0000

r-bioc-rtracklayer (1.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:06:32 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-rtracklayer
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz

## r-bioc-rtracklayer 1.38.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.38.0
+Version: 1.38.3
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
@@ -28,4 +28,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:51:07 UTC; biocbuild
+Packaged: 2018-01-22 23:31:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.38.3-1) unstable; urgency=medium

  * New upstream version
  * Preparation of data package moved from SVN to Git
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 20:41:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-rtracklayer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.3),
                r-cran-xml,
@@ -13,7 +12,7 @@
                r-bioc-genomicalignments (>= 1.6.0),
                libssl-dev,
                pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rtracklayer.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/

## r-bioc-rtracklayer 1.40.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.38.3
+Version: 1.40.5
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
-Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.13.13), IRanges (>= 2.11.12), XVector (>= 0.9.4),
-        GenomeInfoDb (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc,
-        RCurl (>= 1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>=
-        1.5.4), tools
+Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
+Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
+        0.17.25), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
+        RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
+        1.15.6), tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
         GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
@@ -27,5 +27,10 @@
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
+git_url: https://git.bioconductor.org/packages/rtracklayer
+git_branch: RELEASE_3_7
+git_last_commit: 4e5b06d
+git_last_commit_date: 2018-08-20
+Date/Publication: 2018-08-20
 NeedsCompilation: yes
-Packaged: 2018-01-22 23:31:08 UTC; biocbuild
+Packaged: 2018-08-20 22:59:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.40.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:14:44 +0200

r-bioc-rtracklayer (1.40.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:35:55 +0200

r-bioc-rtracklayer (1.40.3-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:25:57 +0200

r-bioc-rtracklayer (1.40.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 15:10:46 +0200

r-bioc-rtracklayer (1.40.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 08:18:44 +0200

r-bioc-rtracklayer (1.40.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:52:04 +0200

r-bioc-rtracklayer (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 16:09:57 +0200

=== debian/control ===
Source: r-bioc-rtracklayer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.31.8),
               r-cran-xml,
               r-bioc-biocgenerics (>= 0.25.1),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.13),
               r-bioc-xvector (>= 0.19.7),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-biostrings (>= 2.47.6),
               libgdal-dev,
               r-cran-rcurl,
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-genomicalignments (>= 1.15.6)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
Homepage: https://bioconductor.org/packages/rtracklayer/

Package: r-bioc-rtracklayer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to genome browsers and their annotation tracks
 Extensible framework for interacting with multiple genome browsers
 (currently UCSC built-in) and manipulating annotation tracks in various
 formats (currently GFF, BED, bedGraph, BED15, WIG, BigWig and 2bit
 built-in). The user may export/import tracks to/from the supported
 browsers, as well as query and modify the browser state, such as the
 current viewport.

## r-bioc-rtracklayer 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.40.5
+Version: 1.42.1
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
-        0.17.25), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        0.19.22), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
         1.15.6), tools
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_7
-git_last_commit: 4e5b06d
-git_last_commit_date: 2018-08-20
-Date/Publication: 2018-08-20
+git_branch: RELEASE_3_8
+git_last_commit: a6a85e5
+git_last_commit_date: 2018-11-20
+Date/Publication: 2018-11-22
 NeedsCompilation: yes
-Packaged: 2018-08-20 22:59:18 UTC; biocbuild
+Packaged: 2018-11-23 00:03:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.42.1-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R: Remove build-dep libgdal-dev and add r-bioc-zlibbioc.
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 08:18:08 +0100

r-bioc-rtracklayer (1.42.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 Nov 2018 08:13:03 +0100

r-bioc-rtracklayer (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #913527
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:51:25 +0100

r-bioc-rtracklayer (1.40.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 05 Sep 2018 21:12:06 +0200

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-xml,
                r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.19.22),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-biostrings (>= 2.47.6),
-               libgdal-dev,
+               r-bioc-zlibbioc,
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/

## r-bioc-rtracklayer 1.44.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.42.1
+Version: 1.44.2
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_8
-git_last_commit: a6a85e5
-git_last_commit_date: 2018-11-20
-Date/Publication: 2018-11-22
+git_branch: RELEASE_3_9
+git_last_commit: 9b586e5
+git_last_commit_date: 2019-07-22
+Date/Publication: 2019-07-22
 NeedsCompilation: yes
-Packaged: 2018-11-23 00:03:57 UTC; biocbuild
+Packaged: 2019-07-22 23:30:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.44.2-1) unstable; urgency=medium

  * New upstream version
  * Drop note about no testing in debian/tests/control_
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jul 2019 19:40:00 +0200

r-bioc-rtracklayer (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:00:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.31.8),
@@ -19,7 +19,7 @@
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/

## r-bioc-rtracklayer 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.44.2
+Version: 1.46.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
+Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
-        0.19.22), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
         1.15.6), tools
@@ -25,12 +25,12 @@
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
         bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R zzz.R
+        test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_9
-git_last_commit: 9b586e5
-git_last_commit_date: 2019-07-22
-Date/Publication: 2019-07-22
+git_branch: RELEASE_3_10
+git_last_commit: e9404ff
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-07-22 23:30:06 UTC; biocbuild
+Packaged: 2019-10-29 23:48:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 23:52:24 +0100

r-bioc-rtracklayer (1.44.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 08:27:31 +0200

r-bioc-rtracklayer (1.44.3-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 11:37:24 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-genomicranges (>= 1.37.2),
                r-cran-xml,
                r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-s4vectors (>= 0.19.22),
+               r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),
                r-bioc-genomeinfodb (>= 1.15.2),
@@ -19,7 +19,7 @@
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/

## r-bioc-rtracklayer 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.46.0
+Version: 1.48.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_10
-git_last_commit: e9404ff
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a3e63e7
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:48:39 UTC; biocbuild
+Packaged: 2020-04-27 23:58:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.48.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:10:01 +0000

r-bioc-rtracklayer (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 11:17:28 +0200

r-bioc-rtracklayer (1.46.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Mar 2020 14:35:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-rtracklayer
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -19,10 +20,11 @@
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
+Rules-Requires-Root: no
 
 Package: r-bioc-rtracklayer
 Architecture: any

## r-bioc-rtracklayer 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.48.0
+Version: 1.50.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
-Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
+Imports: XML (>= 1.98-0), BiocGenerics (>= 0.35.3), S4Vectors (>=
         0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
@@ -23,14 +23,14 @@
 Maintainer: Michael Lawrence <michafla@gene.com>
 License: Artistic-2.0 + file LICENSE
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
-        bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
-        fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R igv.R zzz.R
+        bed.R wig.R utils.R bigWig.R bigBed.R chain.R quickload.R
+        trackhub.R twobit.R fasta.R tabix.R bam.R trackTable.R index.R
+        compression.R test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_11
-git_last_commit: a3e63e7
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: d2e61f7
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:58:52 UTC; biocbuild
+Packaged: 2020-10-28 03:07:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-rtracklayer (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 13:30:01 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-bioc-rtracklayer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.37.2),
                r-cran-xml,
-               r-bioc-biocgenerics (>= 0.25.1),
+               r-bioc-biocgenerics (>= 0.35.3),
                r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz
